/* START Aufklappmenü Hauptnavigation Horizontal*/
#navcontainer {

}
#navi_main_horizontal {
	background:#FF0000;
	margin-top:110px;
	display:none;
	margin-left:40px;
}
#navi_main_horizontal_ul, #navi_main_horizontal_ul ul {
	list-style-type:none;
	margin:0;
	padding:0;
	
	
}   /* Style-Reset */
#navi_main_horizontal_ul li {
	width:162px;
	text-align:center;
	float:left;
} /* Horizontale Anordnung */
#navi_main_horizontal_ul li ul, #navi_main_horizontal_ul li ul ul, #navi_main_horizontal_ul li:hover ul ul {
	display:none;
}  /* Normalzustand eingeklappt */
#navi_main_horizontal_ul li:hover ul, #navi_main_horizontal_ul li:hover li:hover ul {
	display:block;
} /* Ausgeklappt */
#navi_main_horizontal_ul {
	position:absolute;
}
#navi_main_horizontal_ul li {
	position:relative;
	border:0px solid #000;
	
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
}
#navi_main_horizontal_ul ul li {
	border:none;
	margin:0;
	font-size: 12px;
}
#navi_main_horizontal_ul ul {
	/* Schatten */
	-moz-box-shadow:0 4px 18px #000;
	-webkit-box-shadow:0 4px 18px #000;
	-khtml-box-shadow:0 4px 18px #000;
	box-shadow:0 4px 18px #000;
}
/* 3.Ebene UL */
#navi_main_horizontal_ul ul ul {
	background-color:#4f1c10;
	border: 1px solid #999999;
}
#navi_main_horizontal_ul ul ul li a:link {
	color: #FFF;
}
#navi_main_horizontal_ul a, .navi_main_no_link {
	text-align:center;
	display:block;
	padding-top:12px;
	padding-bottom:12px;
	font-size: 15px;
}
#navi_main_horizontal_ul ul a {
	font-size:15px;
	padding:0.1em;
}
#navi_main_horizontal_ul a:link, #navi_main_horizontal_ul a, .navi_main_no_link {
	color:#003888;
	/*text-shadow:rgba(255, 255, 255, 1) 0 1px 0;*/
	text-decoration:none;
	/*background-image: url(../images/navi/backer_navi_passive.jpg);*/
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
#navi_main_horizontal_ul li a:hover, .navi_main_no_link:hover, #navi_main_horizontal_ul a:active , #navi_main_horizontal_ul a {
	background-repeat: repeat-x;
	background-position: 0px 0px;
	color: #003888;
	font-weight: normal;
	text-decoration: none;
}
.navi_main_horizontal_ul_active {
	text-decoration:none;
	color: #003888;
}
.js {
	background-image: url(../images/eCommerce/icon_ssl_big.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#navi_main_horizontal_ul ul li a:link{
	color:#FFF;
	text-decoration:none;
margin-top: -10px;
}
#navi_main_horizontal_ul ul li a:hover, #navi_main_horizontal_ul a:hover {
	color: #FFF;
	text-decoration:none;
}
#navi_main_horizontal_ul li.folder:hover {
	z-index:1000;
}
#navi_main_horizontal_ul li.folder a:hover {
	z-index:1000;
}
#navi_main_horizontal_ul li.folder {
	background:url("images/item_folder.gif") no-repeat;
}
#navi_main_horizontal_ul li.folder ul {
	position:absolute;
	left:80px; /* IE */
	top:10px;
}
#navi_main_horizontal_ul li.folder>ul {
	left:90px;
} /* others */
/*Trenner zwischen Navi und untermenü */
#navi_main_horizontal_separater {
	height:0;
	margin: 0;
	padding: 0;
	font-size: 0;
}
/* Submenü Fenster */
.navi_main_horizontal_sub_level {
}
/* ENDE Aufklappmenü Hauptnavigation Horizontal*/


